@charset "utf-8";

@font-face {
    font-family: 'EuclidCircularA-Regular';
    src: url('../fonts/EuclidCircularA-Regular.eot');
    src: url('../fonts/EuclidCircularA-Regular.eot') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-Regular.woff') format('woff'),
    url('../fonts/EuclidCircularA-Regular.otf') format('otf'),
    url('../fonts/EuclidCircularA-Regular.ttf') format('truetype'),
    url('../fonts/EuclidCircularA-Regular.svg#EuclidCircularA-Regular') format('svg');
}

@font-face {
    font-family: 'EuclidCircularA-Medium';
    src: url('../fonts/EuclidCircularA-Medium.eot');
    src: url('../fonts/EuclidCircularA-Medium.eot') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-Medium.woff') format('woff'),
    url('../fonts/EuclidCircularA-Medium.otf') format('otf'),
    url('../fonts/EuclidCircularA-Medium.ttf') format('truetype'),
    url('../fonts/EuclidCircularA-Medium.svg#EuclidCircularA-Medium') format('svg');
}

@font-face {
    font-family: 'EuclidCircularA-Bold';
    src: url('../fonts/EuclidCircularA-Bold.eot');
    src: url('../fonts/EuclidCircularA-Bold.eot') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-Bold.woff') format('woff'),
    url('../fonts/EuclidCircularA-Bold.otf') format('otf'),
    url('../fonts/EuclidCircularA-Bold.ttf') format('truetype'),
    url('../fonts/EuclidCircularA-Bold.svg#EuclidCircularA-Bold') format('svg');
}

@font-face {
    font-family: 'EuclidCircularA-SemiBold';
    src: url('../fonts/EuclidCircularA-SemiBold.eot');
    src: url('../fonts/EuclidCircularA-SemiBold.eot') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-SemiBold.woff') format('woff'),
    url('../fonts/EuclidCircularA-SemiBold.otf') format('otf'),
    url('../fonts/EuclidCircularA-SemiBold.ttf') format('truetype'),
    url('../fonts/EuclidCircularA-SemiBold.svg#EuclidCircularA-SemiBold') format('svg');
}

body {
    font-family: 'EuclidCircularA-Regular';
    font-size: 16px;
    padding: 0;
    margin: 0;
    color: #000;
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    position: relative;
    overflow-x: hidden;
}

html, div, span, applet, object, iframe, h1, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol,
ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: normal;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ol,
ul,
nav {
    margin: 0;
}

nav,
nav ul,
.menu ul,
.footer-menu ul,
.tab-container-txt ul,
ul.breadcrumb {
    padding-left: 0;
    list-style: none;
}

a {
    text-decoration: none;
    color: #96d371;
    transition: .4s;
}

a:hover {
    color: #000;
}

:focus, button {
    outline: 0;
    border: none;
}

/*input {*/
/*    -webkit-appearance: none;*/
/*    border-radius: 0;*/
/*}*/

.container {
    display: block;
    width: 1400px;
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
    z-index: 2;
}

.social-item a {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-item a svg {
    max-width: 100%;
    max-height: 100%;
}

.social-item a svg path {
    transition: .4s;
}

.social-item a:hover svg path {
    fill: #96D371;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
}

.main_menu, .social {
    display: flex;
    flex-wrap: wrap;
}

.main_menu li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.main_menu li::before {
    display: none;
}

.main_menu a {
    font-family: 'EuclidCircularA-Medium';
    color: #000;
    text-transform: uppercase;
    margin: 0 18px;
}

header .main_menu a:hover {
    color: #96d371;
}

.main-banner {
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
}

.main-banner .left p {
    padding-left: 95px;
    position: relative;
}

.main-banner .left p::before {
    content: '';
    width: 59px;
    height: 59px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
    background-color: #96D371;
    background-image: url(/assets/templates/img/arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.main-banner .left {
    max-width: 400px;
    font-size: 14px;
}

.main-banner .right {
    width: 50%;
}

.main-banner .right p {
    font-family: 'EuclidCircularA-Bold';
    font-size: 55px;
    text-transform: uppercase;
    line-height: 1.1;
}

.main-banner .right p strong {
    display: block;
    position: relative;
}

.main-banner .right p strong::before {
    content: '';
    background: #96D371;
    height: 69px;
    width: 478px;
    position: absolute;
    z-index: -1;
    border-radius: 24px;
    top: -4px;
    left: -17px;
}

.running {
    overflow: hidden;
    white-space: nowrap;
    width: 100vw;
    margin-left: calc((100vw - 100%) / 2 * -1);
    padding: 10px 0;
    border-bottom: 2px solid #000;
    border-top: 2px solid #000;
    margin-top: 43px;
}

.excursions-body .running {
    margin-top: 0;
}

.scrolling {
    will-change: transform;
    font-size: 42px;
    font-family: 'EuclidCircularA-Bold';
    text-transform: uppercase;
    animation: marquee 5s linear infinite;
    display: inline-block;
}

.scrolling span {
    color: #96D371;
    margin: 0 25px;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}

.catch-frame {
    width: 100%;
    height: 532px;
    border-radius: 65px;
    margin-top: 50px;
    position: relative;
    background-size: cover;
}

.mouse-parallax {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.excursions-body .flex .catch-frame {
    height: 570px;
    margin: 0;
    width: 766px;
    flex-shrink: 0;
}

.excursions-body .flex .catch-frame .mouse-parallax-bg {
    top: 182px;
}

.hide-window {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99999;
    overflow: auto;
    text-align: center;
}

.hide-window .hide-window__hide-window-wrapper.hide-window-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    background: transparent;
    box-sizing: border-box;
    display: inline-block;
    line-height: 1.2;
    max-width: calc(100% - 38px);
    transform: translate(-50%, -50%);
}

.hide-window__hide-window-wrapper.hide-window-wrapper div.title {
    text-transform: uppercase;
    font-size: 28px;
    padding: 16px 25px !important;
    background: #96D371 !important;
    color: #fff;
}

.hide-window__hide-window-wrapper.hide-window-wrapper div:not(.fa-times-close) {
    background: #fff;
    padding: 25px;
    line-height: 1.7;
}

.fa-times-close {
    position: absolute;
    top: 0;
    right: -40px;
    height: 25px;
    width: 26px;
    opacity: 1;
    background: url(/assets/templates/img/close-menu-w.svg);
}

.photos-ex {
    display: flex;
    /*margin-bottom: 100px;*/
}

.ex-infos .price-info {
    height: auto;
    margin-top: 70px;
    margin-bottom: 40px;
    border-radius: 0;
    padding: 0;
}

.ex-infos .price-info p {
    font-family: 'EuclidCircularA-Bold';
    font-size: 55px;
    margin-right: 25px;
}

.photos-ex > a:nth-child(3) {
    margin-right: 0;
}

.ex-info span {
    font-family: 'EuclidCircularA-SemiBold';
}

.all-infos {
    margin: 40px 0 90px;
}

.all-infos strong {
    font-family: 'EuclidCircularA-SemiBold';
}

.all-infos p:not(:last-child) {
    margin-bottom: 15px;
}

.ex-infos .price-info > span {
    font-size: 25px;
}

.ex-infos .price-info > span::before {
    width: 27px;
    height: 28px;
    background-size: cover;
    top: 4px;
    right: -38px;
}

.photos-ex > a {
    width: 31%;
    margin-right: 3.4%;
    border-radius: 49px;
    display: block;
    margin-bottom: 100px;
}

.photos-ex > a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 49px;
}

.mouse-parallax-bg {
    width: 196px;
    height: 186px;
    transition: all 0.1s ease;
    position: absolute;
    top: 92px;
    right: 126px;
}

.catch-frame-txt {
    background: #F3F3F3;
    width: 490px;
    padding: 50px 40px 40px 60px;
    box-sizing: border-box;
    border-radius: 65px;
    margin-top: -170px;
    margin-left: 175px;
    z-index: 2;
    margin-bottom: 115px;
    position: relative;
}

.catch-frame-txt p {
    font-family: 'EuclidCircularA-SemiBold';
    font-size: 25px;
    text-transform: uppercase;
    line-height: 1.2;
    margin-bottom: 15px;
}

footer {
    margin: 115px 0 48px;
}

footer .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 100px;
}

footer .container .left {
    background-image: url(/assets/templates/img/group454.jpg);
    background-size: cover;
    border-radius: 26px;
    position: relative;
    flex-shrink: 0;
    width: 735px;
    padding: 103px 93px;
    box-sizing: border-box;
}

footer .container .left::before {
    content: '';
    width: 59px;
    height: 59px;
    position: absolute;
    right: 35px;
    bottom: 35px;
    border-radius: 50%;
    background-color: #96D371;
    background-image: url(/assets/templates/img/arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
}

footer .container .right .main_menu a {
    font-family: 'EuclidCircularA-Regular';
    white-space: nowrap;
    background: #F3F3F3;
    padding: 16px 21px;
    transition: .4s;
    border-radius: 16px;
    margin: 0 28px 23px 0;
    display: block;
}

footer .container .right .main_menu .first a {
    background: #96D371;
}

footer .container .right .main_menu a:hover {
    background: #000;
    color: #fff;
}

footer .container .right .main_menu {
    margin-bottom: 125px;
}

footer .copyright {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .copyright a {
    color: #000;
}

footer .copyright a:hover {
    color: #96d371;
}

footer .container .left .tel {
    font-family: 'EuclidCircularA-Medium';
    color: #fff;
    font-size: 25px;
    margin-bottom: 20px;
    display: block;
}

footer .container .left .social-item a svg path {
    fill: #fff;
}

footer .container .left .social-item a:hover svg path {
    fill: #96D371;
}

.social {
    gap: 4px;
}

.form {
    display: flex;
    align-items: flex-start;
    gap: 30px;
    margin-top: 85px;
    margin-bottom: 0px;
}

.help {
    margin-top: 60px;
}

.form > img {
    width: 256px;
    display: block;
    border-radius: 44px;
}

.form-kenig {
    flex: 1;
}

.form-kenig-container {
    background: #F3F3F3;
    padding: 67px 91px 78px;
    border-radius: 48px;
}

.form-kenig .form-top {
    display: flex;
    justify-content: space-between;
    margin-bottom: 17px;
}

.form-kenig .form-top .form__form-block.form-block {
    width: 32%;
}

.form-kenig .form__form-block.form-block {
    position: relative;
    height: 73px;
    box-sizing: border-box;
}

.booking {
    display: flex;
    gap: 100px;
    justify-content: space-between;
}

.booking .booking__list > p {
    margin-bottom: 30px;
}

.payment-qr {
    width: 300px;
    max-width: 100%;
}

.payment-qr img {
    width: 100%;
}

.form-kenig .form-bottom .form__form-block.form-block {
    height: 150px;
}

.form-kenig .form-bottom .form__form-block.form-block label {
    top: 25px;
    transform: none;
}

.form-kenig .form__form-block.form-block label {
    position: absolute;
    font-size: 16px;
    color: #000000;
    z-index: 1;
    left: 0;
    padding: 0 0 0 34px;
    line-height: 1.2;
    width: 100%;
    box-sizing: border-box;
    top: 50%;
    pointer-events: none;
    transform: translateY(-50%);
    transition: .4s;
}

.form-kenig .form__form-block.form-block label.active {
    opacity: 0;
}

.form-kenig .form__form-block.form-block label.error {
    color: #e7574d;
    top: -16px;
    font-size: 13px;
    opacity: 1;
}

.form-kenig .form__form-block.form-block input, .form-kenig .form__form-block.form-block textarea {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    color: #000;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    border-radius: 18px;
    font-size: 16px;
    padding-left: 34px;
    padding-right: 15px;
}

.form-kenig .form__form-block.form-block textarea {
    height: 150px;
    resize: none;
    padding: 25px 34px;
}

.form-kenig div.form-block-submit input[type="submit"] {
    background: #96D371;
    font-family: 'EuclidCircularA-Medium';
    text-transform: uppercase;
    font-size: 16px;
    border: none;
    border-radius: 18px;
    transition: .4s;
    outline: none;
    padding: 22px 73px;
}

.form-kenig div.form-block-submit input[type="submit"]:hover {
    background: #000;
    cursor: pointer;
    color: #fff;
}

.form__form-block.form-block-submit {
    text-align: center;
    margin-top: -32px;
}

.form__form-select {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 14px;
    margin-top: 20px;
    color: #858585;
    line-height: 1.2;
}

.form__form-select input[type="checkbox"] {
    outline: none;
    margin: 0 10px 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #fff;
    box-sizing: border-box;
    width: 16px;
    height: 16px;
    cursor: pointer;
    border: 1px solid #000;
    border-radius: 50%;
    flex-shrink: 0;
}

.form__form-select input[type="checkbox"]:checked {
    background-image: url(/assets/templates/img/ellipse.svg);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: center;
}

.form__form-select::before {
    content: 'Обязательное поле';
    font-size: 12px;
    display: block;
    color: #d24040;
    position: absolute;
    bottom: -25px;
    left: 0px;
    line-height: 1.1;
    width: calc(100% - 28px);
    opacity: 0;
    text-align: left;
    pointer-events: none;
    transition: .5s;
}

.excursions-body .flex {
    display: flex;
    gap: 50px;
}

.excursions-body .flex .left > img {
    width: 478px;
    height: 340px;
    object-fit: cover;
    display: block;
    border-radius: 49px;
}

.form__form-select.active::before {
    opacity: 1;
    text-align: center;
}

.form__form-select a {
    color: #858585;
    border-bottom: 1px solid #858585;
}

header .logo {
    padding-bottom: 12px;
}

.form__form-select a:hover {
    border-bottom: 1px solid transparent;
}

.help .catch-frame {
    height: 271px;
    width: 92%;
    margin: 0 0 0 auto;
}

.help .mouse-parallax-bg {
    top: 49px;
    right: 38%;
}

h2 {
    font-size: 55px;
    font-family: 'EuclidCircularA-Bold';
    text-transform: uppercase;
    width: 45%;
    line-height: 1.1;
    margin: 0 0 40px 0;
}

.help h2 {
    width: 37%;
}

.route {
    border-radius: 47px;
    background-image: url(/assets/templates/img/group3446.png);
    background-size: cover;
    width: 340px;
    height: 333px;
    padding: 62px 37px;
    box-sizing: border-box;
    font-family: 'EuclidCircularA-Medium';
    text-transform: uppercase;
    color: #fff;
    font-size: 25px;
    line-height: 1.1;
    margin: -125px 0 0 230px;
    position: relative;
    z-index: 2;
}

.help-txt {
    width: 35%;
    margin: -150px 210px 90px auto;
}

.help-txt p:not(:last-child) {
    margin-bottom: 25px;
}

.route .arrow {
    content: '';
    width: 59px;
    height: 59px;
    position: absolute;
    right: 34px;
    bottom: 34px;
    transition: .4s;
    border-radius: 50%;
    background-color: #96D371;
    background-image: url(/assets/templates/img/next.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.route .arrow:hover {
    background-color: #F3F3F3;
    cursor: pointer;
}

.results {
    display: flex;
    flex-wrap: wrap;
    gap: 2.6%;
    margin-bottom: -45px;
}

.results > div {
    width: 23%;
    height: 480px;
    margin-bottom: 45px;
    background-size: cover;
    position: relative;
    border-radius: 47px;
    padding: 35px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

.results > div > *.flads {
    position: absolute;
    display: flex;
    top: 30px;
    right: 30px;
    gap: 11px;
}

.results > div > *.time {
    position: absolute;
    display: flex;
    top: 38px;
    left: 30px;
    gap: 11px;
    background: #fff;
    padding: 7px 12px;
    border-radius: 25px;
}

.usual-none {
    display: none;
}

.results > div::before {
    content: '';
    background: #171717;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 47px;
    opacity: 0;
    pointer-events: none;
    transition: .4s;
}

.results > div:hover::before {
    opacity: 0.5;
}

.results > div > * {
    position: relative;
    z-index: 2;
}

.results > div > p a {
    color: #fff;
}

.results > div > p {
    margin-top: auto;
    font-family: 'EuclidCircularA-Bold';
    font-size: 17px;
    text-transform: uppercase;
    line-height: 1.2;
    display: block;
}

.results > div > span {
    height: 0;
    transition: .4s;
    color: #fff;
    font-family: 'EuclidCircularA-Medium';
    line-height: 1.2;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.overflow {
    overflow: hidden;
}

.mob-menu-container {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 99;
    background: rgb(0 0 0 / 40%);
}

.mob-menu-container .menu-modal {
    display: flex;
    flex-direction: column;
    background: #fff;
    width: 80%;
    height: 100vh;
    position: absolute;
    top: 0;
    right: 0;
    max-width: 400px;
    padding: 75px 40px 50px 40px;
    box-sizing: border-box;
    text-align: center;
}

.mob-menu-container .menu-modal .main_menu {
    flex-direction: column;
    margin: 50px 0;
}

.mob-menu-container .menu-modal .close {
    position: absolute;
    top: 30px;
    right: 30px;
    height: 25px;
    width: 26px;
    background: url(/assets/templates/img/close-menu.svg);
}

.mob-menu-container .menu-modal .social {
    margin-top: auto;
    justify-content: center;
}

.mob-menu-container .menu-modal .main_menu a {
    font-size: 18px;
    margin: 8px 0;
    display: block;
}

.results > div:hover > span {
    height: 60px;
    padding-top: 18px;
}

.price-info {
    display: flex;
    background: #fff;
    margin-top: 25px;
    border-radius: 30px;
    height: 59px;
    align-items: center;
    padding-left: 20px;
}

.price-info p {
    font-family: 'EuclidCircularA-Bold';
    font-size: 20px;
    margin-right: 18px;
}

.price-info > span {
    position: relative;
    color: #A7A7A7;
}

.price-info > span::before {
    content: '';
    background: url(/assets/templates/img/pers.svg);
    width: 13px;
    height: 14px;
    position: absolute;
    top: 6px;
    right: -19px;
}

.cir-btn {
    width: 59px;
    height: 59px;
    margin-left: auto;
    transition: .4s;
    border-radius: 50%;
    background-color: #F3F3F3;
    background-image: url(/assets/templates/img/next.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.cir-btn:hover {
    background-color: #96D371;
}

.flads > .flag {
    width: 59px;
    height: 59px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 50%;
    line-height: 1;
    text-align: center;
    padding: 5px;
    box-sizing: border-box;
}

.flads > .flag[data-name="Фирменное от Сережи"] {
    font-size: 8px;
}

.flads > .flag[data-name="Хит"] {
    background-color: #96D371;
}

.excursions .top {
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}

#excursionsForm input {
    -webkit-appearance: none;
    border-radius: 0;
    margin: 0;
}

#excursionsForm label {
    font-family: 'EuclidCircularA-Regular';
    border: 1px solid #000;
    padding: 15px 27px;
    transition: .4s;
    border-radius: 16px;
    text-transform: uppercase;
}

#excursionsForm label.active, #excursionsForm label:hover {
    cursor: pointer;
    border: 1px solid #96D371;
    background-color: #96D371;
}

#excursionsForm {
    display: flex;
    align-items: flex-start;
    gap: 37px;
}

.excursions h2 {
    margin-bottom: 70px;
}

.stretching {
    width: 100%;
    background: #F3F3F3;
    padding: 95px 185px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 255px;
    margin-bottom: 90px;
    border-radius: 62px;
}

.stretching p {
    font-size: 55px;
    font-family: 'EuclidCircularA-Bold';
    text-transform: uppercase;
    line-height: 1;
}

.stretching a {
    font-family: 'EuclidCircularA-Medium';
    background: #96d371;
    color: #000;
    padding: 20px 83px;
    text-transform: uppercase;
    transition: .4s;
    border-radius: 16px;
    display: block;
    text-align: center;
}

.stretching a:hover {
    background: #000;
    color: #fff;
}

.all-excursions {
    text-align: center;
}

.all-excursions a {
    font-family: 'EuclidCircularA-Medium';
    color: #000;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    text-align: center;
    margin: 70px auto 30px;
}

.all-excursions a::before {
    content: '';
    width: 10px;
    height: 15px;
    background: url(/assets/templates/img/green-arr.svg);
    position: absolute;
    right: -23px;
    top: 5px;
    transition: .4s;
}

.all-excursions a:hover::before {
    right: -33px;
}

.habitation {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 115px 0 95px;
}

.habitation > div {
    width: 440px;
    height: 275px;
    box-sizing: border-box;
    padding: 100px 85px;
    border-radius: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.habitation > div.first {
    font-family: 'EuclidCircularA-Bold';
    text-transform: uppercase;
    font-size: 35px;
    line-height: 1.2;
    background: #F3F3F3;
    border-radius: 76px;
}

.habitation > div.second {
    background-image: url(/assets/templates/img/group466.jpg);
    background-size: cover;
    color: #fff;
}

.habitation > div.third {
    background: #96d371;
    position: relative;
}

.habitation > div.third::before {
    content: '';
    background-image: url(/assets/templates/img/long-arr.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 116px;
    height: 39px;
    transition: .4s;
}

.habitation > div.third:hover::before {
    left: 60%;
}

.B_crumbBox {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 40px 0 30px;
}

ul.B_crumbBox li::before {
    display: none;
}

ul.B_crumbBox li {
    padding: 0 !important;
    margin: 0 !important;
}

.B_lastCrumb a {
    pointer-events: none;
}

ul.B_crumbBox li a {
    font-size: 14px;
    color: #000;
}

.B_crumbBox > span {
    padding: 0 6px;
    line-height: 1;
    display: block;
}

.habitation > div.third:hover {
    cursor: pointer;
}

.pagetitle h1 {
    font-size: 55px;
    font-family: 'EuclidCircularA-Bold';
    text-transform: uppercase;
    width: 55%;
    line-height: 1.1;
    position: relative;
    margin: 0 0 90px 0;
}

.pagetitle h1.before::before {
    content: '';
    background: #96D371;
    height: 69px;
    width: 78%;
    position: absolute;
    z-index: -1;
    border-radius: 24px;
    top: 56px;
    left: -17px;
}

.faq .left p {
    padding-left: 95px;
    position: relative;
}

.faq .left p::before {
    content: '';
    width: 59px;
    height: 59px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    border-radius: 50%;
    background-color: #96D371;
    background-image: url(/assets/templates/img/arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.faq {
    display: flex;
    justify-content: space-between;
    margin-bottom: 95px;
}

.faq .right h2 {
    width: 55%;
}

.faq .left {
    max-width: 370px;
    font-size: 14px;
}

.faq .right {
    width: 65%;
}

ul li {
    position: relative;
    padding-left: 30px;
    list-style: none;
    margin: 10px 0;
}

ul li::before {
    content: '';
    width: 20px;
    height: 1px;
    position: absolute;
    top: 12px;
    left: 0;
    background: #96d371;
}

.accordeon-title {
    font-family: 'EuclidCircularA-SemiBold';
    font-size: 25px;
    line-height: 1.1;
    text-transform: uppercase;
    padding: 30px 70px 30px 0;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    position: relative;
    cursor: pointer;
    margin-top: -2px;
}

.accordeon-title::before {
    content: '';
    width: 48px;
    height: 48px;
    border: 2px solid #96D371;
    box-sizing: border-box;
    position: absolute;
    border-radius: 30px;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    background-image: url(/assets/templates/img/green-arr.svg);
    background-repeat: no-repeat;
    background-position: 55% 50%;
    transition: .4s;
}

.accordeon-title.active::before {
    background-position: 73% 50%;
}

.accordeon-content {
    display: none;
    padding: 30px 0;
}

.transfer-txt {
    background: #F3F3F3;
    width: 490px;
    padding: 50px 40px 50px 60px;
    box-sizing: border-box;
    border-radius: 65px;
    margin-top: -154px;
    margin-right: 160px;
    margin-left: auto;
    z-index: 2;
    margin-bottom: 30px;
    position: relative;
}

.transfer-txt > p {
    font-family: 'EuclidCircularA-SemiBold';
    font-size: 25px;
    text-transform: uppercase;
    line-height: 1.2;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.transfer-txt > p > span {
    font-family: 'EuclidCircularA-Medium';
    font-size: 16px;
    background: #96D371;
    border-radius: 16px;
    padding: 7px 23px;
}

.transfer .mouse-parallax-bg {
    top: 175px;
    right: auto;
    left: 276px;
}

.reviews-slider {
    width: 100%;
}

.reviews-slider .review > div {
    width: 417px;
    height: 445px;
    box-sizing: border-box;
    border: 1px solid #000;
    border-radius: 16px;
    margin-right: 74px;
    text-align: center;
    padding: 85px 60px;
}

.reviews-slider .review > div p {
    font-family: 'EuclidCircularA-Bold';
    font-size: 17px;
    margin-bottom: 35px;
    text-transform: uppercase;
    line-height: 1.1;
}

.reviews-slider .review > div span {
    height: 212px;
    overflow: hidden;
}

.slick-arrow {
    width: 59px;
    height: 59px;
    font-size: 0;
    transition: .4s;
    border-radius: 50%;
    background-color: #96D371;
    background-image: url(/assets/templates/img/next.svg);
    background-repeat: no-repeat;
    background-position: center;
}

.slick-arrow:hover {
    background-color: #F3F3F3;
    cursor: pointer;
}

.slick-arrow.slick-prev {
    transform: rotate(180deg);
}

.arrow-container {
    display: flex;
    gap: 8px;
}

.reviews .title h2 {
    width: 44%;
    margin: 0;
}

.reviews .title {
    display: flex;
    margin-bottom: 70px;
    justify-content: space-between;
    align-items: flex-end;
}

.reviews h2 strong {
    display: block;
    position: relative;
}

.reviews h2 strong::before {
    content: '';
    background: #96D371;
    height: 69px;
    width: 406px;
    position: absolute;
    z-index: -1;
    border-radius: 24px;
    top: -4px;
    left: -17px;
}

.logo img {
    width: 150px;
    max-width: 100%;
}

header .mob-tel, .mob-menu {
    display: none;
}

@media (max-width: 1680px) {
    .container {
        width: 1180px;
    }

    .main-banner .right p {
        font-size: 46px;
    }

    .main-banner .right p strong::before {
        height: 61px;
        width: 418px;
    }

    .excursions-body .flex .catch-frame {
        height: 455px;
        width: 610px;
    }

    .ex-infos .price-info p {
        font-size: 46px;
    }

    .excursions-body .flex .left > img {
        width: 448px;
        height: 300px;
        max-width: 100%;
    }

    .scrolling {
        font-size: 40px;
    }

    h2 {
        font-size: 46px;
        width: 50%;
    }

    .pagetitle h1 {
        font-size: 46px;
        margin-bottom: 60px;
    }

    .pagetitle h1.before::before {
        height: 61px;
        top: 47px;
    }

    .reviews h2 strong::before {
        height: 61px;
        width: 360px;
    }

    .results {
        gap: 1.3%;
    }

    .results > div {
        width: 24%;
        padding: 20px;
    }

    .catch-frame-txt {
        margin-bottom: 70px;
    }

    #excursionsForm {
        width: 100%;
        margin-bottom: 65px;
    }

    .excursions h2 {
        margin-bottom: 50px;
    }

    .help-txt {
        margin: -150px 100px 90px auto;
    }

    .results > div {
        height: 435px;
    }

    .habitation > div.first {
        font-size: 30px;
    }

    .stretching p {
        font-size: 43px;
    }

    .habitation > div {
        width: 380px;
    }

    .habitation > div {
        padding: 80px 65px;
    }

    .faq .right {
        width: 60%;
    }

    .habitation {
        margin: 75px 0 95px;
    }

    .reviews-slider .review > div {
        width: 378px;
        height: 425px;
        margin-right: 23px;
        padding: 70px 55px;
    }

    footer .container .left {
        width: 660px;
    }

    .form > img {
        width: 240px;
    }

    .help .mouse-parallax-bg {
        right: 28%;
    }

    .route {
        margin: -125px 0 0 203px;
    }

    .form-kenig-container {
        padding: 60px 68px 78px;
    }

    .catch-frame {
        height: 492px;
    }

    .stretching {
        gap: 155px;
    }
}

@media (max-width: 1180px) {
    .container {
        width: 100%;
        padding: 0 30px;
    }

    .excursions-body .flex .catch-frame {
        display: none;
    }

    header .container {
        padding: 25px 30px;
    }

    .pagetitle h1 {
        width: 70%;
    }

    header .mob-tel, .mob-menu {
        display: block;
    }

    header .social, header .main_menu {
        display: none;
    }

    header .mob-tel {
        background-image: url(/assets/templates/img/tel.svg);
        width: 41px;
        height: 41px;
        display: block;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .mob-menu {
        background-image: url(/assets/templates/img/menu.svg);
        width: 41px;
        height: 38px;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .main-banner {
        flex-direction: column-reverse;
        margin-top: 20px;
    }

    .main-banner .right {
        width: 100%;
        margin-bottom: 40px;
    }

    .results > div {
        width: 32.4%;
    }

    .help-txt {
        margin: -99px 115px 70px auto;
        width: 40%;
    }

    .stretching {
        gap: 95px;
        padding: 95px 85px;
    }

    .habitation > div.first {
        padding: 0;
        background: none;
        height: auto;
        justify-content: flex-start;
        font-size: 46px;
        width: 50%;
        margin-bottom: 60px;
        margin-right: 40%;
    }

    .route {
        margin: -125px 0 0 154px;
        width: 280px;
        height: 278px;
    }

    .form > img {
        display: none;
    }

    .habitation > div {
        width: 48%;
    }

    .habitation > div.third {
        margin-left: 4%;
    }

    .transfer .mouse-parallax-bg {
        top: 105px;
        left: 136px;
    }

    .faq .right {
        width: 100%;
    }

    .transfer-txt {
        margin-right: 95px;
    }

    .faq .left {
        display: none;
    }

    footer .container {
        gap: 50px;
    }

    .reviews-slider .review > div {
        width: 100%;
        height: auto;
        margin-right: 0px;
        padding: 70px 55px;
    }

    footer .container .right .main_menu {
        margin-bottom: 85px;
    }

    footer .container .left {
        width: 35%;
        padding: 85px 40px;
    }

    .scrolling {
        font-size: 28px;
    }

    .help h2 {
        width: 97%;
    }
}

@media (max-width: 1024px) {
    footer .container {
        flex-direction: column;
    }

    footer .container .left {
        width: 100%;
        padding: 74px 70px;
    }

    footer .right {
        width: 100%;
    }

    .stretching {
        flex-direction: column-reverse;
        gap: 60px;
        margin-bottom: 60px;
        padding: 55px 50px;
    }

    .stretching p {
        font-size: 34px;
        width: 100%;
    }

    .stretching a {
        width: 100%;
        box-sizing: border-box;
    }

    footer .container .right .main_menu {
        margin-bottom: 45px;
    }

    .help .catch-frame, .help .route {
        display: none;
    }

    .help-txt {
        margin: 50px 0 80px;
        width: 100%;
    }

    footer {
        margin: 75px 0 45px;
    }

    .results > div {
        width: 32.4%;
        min-width: 290px;
        margin: auto auto 30px;
    }

    .results {
        gap: initial;
    }
}

@media (max-width: 768px) {
    .transfer-txt {
        gap: 14px;
        width: 100%;
        margin: 0 0 55px 0;
    }

    .booking {
        flex-direction: column;
        gap: 0;
    }

    .payment-qr {
        margin: 30px auto 0;
    }

    .catch-frame {
        height: 250px;
        margin-bottom: 25px;
        background-size: cover;
    }

    .catch-frame-txt {
        width: 100%;
        margin: 0 0 50px 0;
    }

    .pagetitle h1 {
        width: 100%;
    }

}

@media (max-width: 480px) {
    .main-banner .right p {
        font-size: 28px;
    }

    .pagetitle h1::before {
        display: none;
    }

    .pagetitle h1 {
        font-size: 28px;
        margin-bottom: 50px;
    }

    .main-banner .right p strong::before {
        height: 38px;
        width: 280px;
    }

    .photos-ex {
        flex-direction: column;
        /*margin-bottom: 30px;*/
    }

    .photos-ex > a {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .excursions-body .running {
        margin-top: 30px;
    }

    .all-infos {
        margin: 40px 0 50px;
    }

    .ex-infos .price-info {
        margin-top: 50px;
        margin-bottom: 30px;
    }

    .excursions-body .flex .left > img {
        width: 100%;
        height: auto;
    }

    .main-banner .left p {
        padding-left: 0;
    }

    h2, .habitation > div.first {
        font-size: 28px;
        width: 100%;
    }

    .main-banner .left p::before {
        display: none;
    }

    .habitation > div {
        width: 100%;
        height: 217px;
        margin-bottom: 17px;
    }

    .habitation > div.first {
        width: 100%;
        margin-bottom: 40px;
    }

    .transfer-txt > p {
        flex-direction: column;
        align-items: flex-start;
    }

    .faq {
        margin-bottom: 67px;
    }

    .accordeon-title {
        font-size: 22px;
    }

    .habitation {
        margin: 55px 0 55px;
    }

    .habitation > div.third {
        margin: 0;
    }

    .main-banner .right {
        margin-bottom: 30px;
    }

    .running {
        margin-top: 50px;
    }

    .mouse-parallax-bg {
        width: 115px;
        top: 50px;
        right: 70px;
    }

    .catch-frame-txt p {
        font-size: 22px;
    }

    .mouse-parallax-bg img {
        max-width: 100%;
    }

    .catch-frame-txt p {
        font-family: 'EuclidCircularA-SemiBold';
        font-size: 22px;
    }

    .results > div {
        width: 100%;
        height: 380px;
    }

    #excursionsForm {
        width: 100%;
        margin-bottom: 25px;
        overflow: scroll;
        padding-bottom: 20px;
    }

    #excursionsForm label {
        white-space: nowrap;
    }

    .results > div::before {
        opacity: 0.2;
    }

    .all-excursions a {
        margin: 60px auto 0px;
    }

    .form {
        gap: 0px;
        margin-top: 55px;
    }

    .form-kenig .form-top {
        flex-direction: column;
    }

    .form-kenig-container {
        padding: 60px 30px 78px;
    }

    .form-kenig .form-top {
        margin-bottom: 0;
    }

    .form-kenig .form-top .form__form-block.form-block {
        width: 100%;
        margin-bottom: 30px;
        height: 67px;
    }

    .results > div > span {
        height: auto;
        padding-top: 18px;
    }

    .help-txt {
        margin: 50px 0 55px;
        width: 100%;
    }

    .form-kenig .form__form-block.form-block label.error {
        top: -11px;
    }

    .reviews h2 strong::before {
        height: 37px;
        width: 227px;
    }

    .reviews .title {
        margin-bottom: 40px;
    }

    footer .copyright {
        flex-direction: column;
        gap: 16px;
    }

    footer .container .right .main_menu {
        margin-bottom: 35px;
    }

    .reviews .title {
        align-items: flex-start;
        flex-direction: column;
    }

    .reviews .title h2 {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .usual-none {
        display: block;
    }

    .route .arrow {
        right: 15px;
        bottom: 15px;
    }

    .mob-menu {
        width: 34px;
        height: 22px;
    }

    .route {
        margin: 0 0 50px 0;
        width: 100%;
        height: 278px;
        background-size: cover;
    }

    header .logo {
        max-width: 40%;
        padding-bottom: 15px;
    }

    header .mob-tel {
        width: 32px;
        height: 32px;
    }

    .ex-infos .price-info p {
        font-size: 28px;
    }

    footer .container .left::before {
        right: 15px;
        bottom: 15px;
    }
}

@media (max-width: 390px) {
    footer .container .right .main_menu a {
        font-size: 14px;
    }
}

@media (max-width: 320px) {
    footer .container .right .main_menu a {
        display: inline-block;
    }
}